MetacatUI - Bug #6213

Elements in the mainContent view, such as the big 'find data’ text input are underneath the hidden
map node, therefore are unclickable.

11/14/2013 09:59 AM - Lauren Walker

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/15/2013 08:13 PM - ben leinfelder

- Status changed from New to Closed

Moved the map div to the search.html template (default theme). so that it does not interfere with other views.

#2 - 11/15/2013 08:15 PM - ben leinfelder
updated KNB and SNAP theme as well.
